<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">

<ui:define name="title">
        .:#{bandejaRegistroVisitasSalaMB.nombreSistema}:.
    </ui:define>
<ui:define name="headCont">
		<style>
		.box-table-class .ui-datatable-scrollable-body thead th {
			opacity: 0;
			padding: 0;
		}
		
		.obs-pe {
			background: #d6effe;
			color: #68544F;
		}
		
		.obs-pe-vencida {
			background: #d6effe;
			color: red;
		}
		
		.obs-pe-por-vencer {
			background: #d6effe;
			color: green;
		}
		
		.sin-obs-pe-vencida {
			color: red;
		}
		
		.sin-obs-pe-por-vencer {
			color: green;
		}
		
		.ui-state-disabled {
			opacity: 1;
		}
		
		.ui-fieldset-general {
			
		}
		
		.without-selectall .ui-selectcheckboxmenu-header .ui-chkbox {
			display: none;
		}
		/* Select CheckBoxMenú */
		.ui-selectcheckboxmenu-item:hover {
			background-color: #850100 !important;
			background-image: linear-gradient(to bottom, #BA0400, #840100)
				!important;
			color: #FFF
		}
		
		.ui-selectcheckboxmenu-item {
			font-size: 13.2px;
			font-weight: 300;
		}
		
		.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger {
			width: auto !important;
			border-left: 1px solid #a8a8a8 !important;
			border-radius: 0px 0px 0px 0px !important;
			background: #F9F9F9 !important;
			box-shadow: 0px 0px #FFF;
		}
		</style>
	</ui:define>    
	<ui:define name="titlePages">
		<span>REGISTRO DE VISITAS</span>
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active">Registro de Visitas a Salas</li>
		<li>Registrar</li>
	</ui:define>
	<ui:define name="content">
		<h:form id="frmIrFormarto">
			<div class="row text-center">
				<div class="col-sm-4 col-sm-offset-4">
					<BR /><BR /><BR /><BR /><BR /><BR />	
					<p:commandLink id="clingresarPantallaRegistroVisita" action="#{bandejaRegistroVisitasSalaMB.continuarRegistroVisitaSala('Paso1')}" >
						<h:outputText value="INGRESAR" style="font-size:40px" />
					</p:commandLink>
				</div>
			</div>
		</h:form>
	</ui:define>
</ui:composition>